/* Classes to manage Search Form */
#DMSSearchForm {
	color:#0066cc;
	margin:0 0 15px 0;
}
#DMSSearchForm fieldset{
	border:1px solid #336699;
}
#DMSSearchForm legend{
	font-weight:bold;color:#000;
}
#DMSSearchForm table{
	margin:5px 5px 5px 5px;
}
#DMSSearchForm thead th{
	font-style:italic;
	color:#000000;
	font-weight:normal;
}
#DMSSearchForm th{
	padding:2px 2px 2px 2px;
	font-weight:bold;
	text-align:left;
}
#DMSSearchForm td{
	padding:2px 2px 2px 2px;
}


#ContentID img
{
	padding:10px 10px 10px 10px;
}

/* Classes to manage Upload File, Upload Image */
#UploadInputContainer{
	width:180px;
	min-height:20px;
	padding:0px 0px 0px 0px;
	float:left;
}
#UploadInputContainer img {
	float:left;
}
#UploadInputContainer a {
	float:left;
	clear:right;
	margin-left: 10px;
}
#ctl00_Main_UserControl_Advertise_1_uc_AdBanner1_TH_ImageURL #UploadInputContainer a {
	float:none;
}

#ctl00_Main_UserControl_Advertise_1_uc_AdBanner1_TH_ImageURL #UploadInputContainer{
	height:auto;
}
#ContentControlMessage{
	font-size:85%;
	text-align:center;
	width:100%;
	border-bottom:1px solid #336699;
}


#AdminPageContent{
	font-weight:normal;
	width:95%;
	margin:0 0 10px 0;
}
#AdminPageContent h1{
	margin:2px 0 2px 0;
	font-size:15px;
}
#AdminPageContent h2{
	margin:2px 0 2px 0;
	font-size:13px;
}
#AdminPageContent div{
}

.Custom_ManageContent{
	width:95%;
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	border:5px solid #CCCCCC;
	text-align:left;
}

span.adminRoleNav
{
	font-weight:normal;
	border-bottom:1px solid #999;
	font-size:12px;
	padding:2px 0 2px 0;
}
span.adminRoleNav b
{
	color:red;
}


/* Log in Form */
#fieldsetLogIn {
	width:35%;
	border:1px solid #336699;
	margin:5px 0px 5px 10px;
}
#fieldsetLogIn legend{
	font-size:14px;
	font-weight:bold;
	color:#336699;
}
#fieldsetLogIn div{
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	width:100%;
	text-align:center;
}
#fieldsetLogIn table{
	margin:5px 0px 5px 5px;
}
#fieldsetLogIn .textbox{
	width:200px;
	border:1px solid #000000;
}
/* error box */
#LogInErrorDIV {
	padding:125px 0 50px 0;
	background-color:#CCCCCC;
	font-weight:bold;
	color:#000000;
	width:100%;
	height:800px;
	text-align:center;
}

.admincontainer{
	min-height:600px;
}

#FormContainer {
	width:98%;
	padding:5px 5px 5px 5px;
	border:0px;
	text-align:left;
	min-height:500px;
	background-color:#fff;
}
#FormContainer fieldset{
	margin:5px 0px 25px 0px;
	width:95%;
	padding: 5px 0 5px 5px;
	min-height:200px;
}
* html #FormContainer fieldset{
	height:200px;
}
#FormContainer legend{
	color:#2e92ed;
	font-weight:bold;
	font-size:15px;
}
#FormContainer th,#FormContainer label{
	width:200px;
	text-align:left;
	padding:0 0 0 5px;
	color:#073ea3;
	font-size:90%;
}
.admincontentmin #FormContainer th,.admincontentmin #FormContainer label{
	width:auto;
}

#FormContainer td,#FormContainer label{
	padding:1px 1px 1px 1px;
}
#FormContainer .formLink{
	float:left;
	clear:both;
}
#FormContainer a.formLink{
	text-decoration:underline;
	color:#ff0000;
}
#FormContainer a.formLink:hover{
	text-decoration:none;
	color:#0000ff;
}

#FormContainer #CheckboxHeader{
	font-size:80%;
	width:100%;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}





.SearchLabel{
	color:#336699;
	height:25px;
}

.NextPrev {
	width:100%;
	padding:1px 1px 1px 1px;
}
.NextPrev .NextPrevViewing{
	width:24%;
	float:left;
	text-align:center;
	padding:5px 0 0 0;
	color:#000;
}
.NextPrev .NextPrevForm{
	width:74%;
	float:left;
	text-align:right;
	background-color:#fff;
	color:#000;
}
.NextPrev .NextPrevLabel{
	background-color:#fff;
	color:#000;
}
.NextPrev #PageNumber{}

#SearchButtonContainer{
	width:150px;
	background-color:#fff;
}



#PrintContent{width:600px;}
.PrintTable{

}
.PrintRow0{
	color:#000000;
	background-color:#EFEFEF;
}
.PrintRow1{
	color:#000000;
	background-color:#FFFFFF;
}
.PrintCell{}
.PrintNoneFound{
	font-weight:bold;
	color:#FF0000;
}
.PrintHeader{
	background-color:#CCCCCC;
	font-weight:bold;
}





/* Style Type : Font */
.GridTable{
	clear:both;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	width:100%;
}

.GridTable td input.formButton{
	width:auto;
}

* html .GridTable tr th{
	font-size:70%;
}


* html .GridTable tr td{
	font-size:70%;
}

.GridTable td
{
	text-align:center;
	line-height:18px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:10px 0 10px 0;
}
.GridTableNoneFound{
	font-style:italic;
	font-weight:bold;
	clear:both;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#EFEFEF;
	width:98%;
	line-height:25px;
}


.legendFont{
	font-size:125%;
	font-weight:bold;
	color:#1772c6;
}
.GridHeader{
	height:20px;
	background-color:#0F75BC;
	color:#fff;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
	cursor:pointer;
	padding:0 0 0 0;
	margin:0 0 0 0;
	line-height:20px;
}
.GridRowOn1{
	height:20px;
	border-bottom:1px solid #FFCC00;
	background-color:#999999;
	color:#000000;
}
.GridRowOff1{
	height:20px;
	border-bottom:1px solid #336699;
	background-color:#FFFFFF;
	color:#000000;
	cursor:pointer;
}
.GridRowOff2{
	height:20px;
	border-bottom:1px solid #336699;
	background-color:#f8f8f8;
	color:#000000;
}



.nextPreviousHeader{
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.fakeLink{
	color:#0000FF;
	text-decoration:underline;
	cursor:pointer;
}
.foundError{
	font-weight:bold;
	color:#FF0000;
}


.formButton{
	cursor:pointer;
	background-color:#dbecfc;
	border:1px solid #336699;
	font-size:11px;
	width:100px;
	margin:0 2px 0 0;
	color:#000;
}


#ContentContainerID fieldset{
	width:95%;
	margin:1px 1px 1px 1px;
}
#ContentContainer .Content_Legend,.Content_Legend{
	font-size:14px;
	font-weight:bold;
	color:#336699;
}
#ContentContainerID th{
	white-space:nowrap;
	margin:0 2px 0 2px;
	color:#336699;
}


.adminsubnavwrap
{
	float:right;
	font-size:90%;
	
	margin:0 5px 10px auto;
	padding:3px 0 2px 3px;
}

* html .adminsubnavwrap
{
	clear:both;
	font-size:90%;
	height:20px;
	width:92%;
	margin:0 0 10px 60px;
	padding:10px 0 8px 0;
}

.AdminSubNav
{
	float:right;
	padding:0 0 0 0;
	margin:10px 0  10px 0;
	position:relative;
	z-index:9;
	display:block;
}
.administratornav .AdminSubNav{
	margin:0px 10px  10px 0;
}


.upperNav .AdminSubNav ul li a{
	margin:0 !important;
}
.WelcomeTxt
{
	display:block;
	font-weight:bold;
	color:#0F75BC;
	font-family:verdana,arial,helvetica;
	font-size:9px;
	text-decoration:none;
	margin:40px 0 0 5px;
	text-align:center;
}

.FormButtonContainer{
	margin:0 0 15px 0;
	padding:0 0 0 0;
}

.FormButtonContainerBottom{
	margin:0 0 0 0;
	padding:0 0 0 0;

}

.FormDIV
{
	width:100%;
	border-bottom:1px solid #ccc;
	padding:0 0 2px 0;
	margin:0 0 1px 0;
}
#Seperator
{
	font-size:125%;
	font-weight:bold;
	margin:15px 0 5px 0;
	width:400px;
	padding:5px 2px 5px 4px;
	color:#24209F;
	border:1px solid #999;
	background-color:#efefef;	
}
#Seperator span
{
	display:block;
	font-size:75%;
	width:400px;
	color:#000;
	font-weight:normal;
	padding:0 0 0 0;
	margin:5px 0 0 0;
}

.seperatorBig
{
	height:15px;
	background-color:#efefef;
}

.seperatorMedium
{
	height:10px;
	background-color:#efefef;
}

.seperatorSmall
{
	height:1px;
	background-color:#efefef;
}

.seperatorText
{
	font-size:80%;
	font-weight:bold;
}

.seperatorEqual
{
	height:5px;
	background-color:#000;
}


.hideinput{
	visibility:hidden;
}
.showinput{
	visibility:visible;
}


/* message ui error & success */
.MessageUI
{
	width:100%;
	text-align:center;
	clear:both;
	color:#336699;
	font-weight:bold;
	padding:0 0 0 0;
	height:50px;
}


.MessageUITop
{

	width:10px;
	height:50px;
	background-image:url(/pub/defaultImage/ui_message_top.png);
	background-repeat:no-repeat;
	background-position:center right;
	float:left;
}
.MessageUISuccess
{
	height:50px;
	background-image:url(/pub/defaultImage/ui_message_middle.png);
	background-repeat:repeat-x;
	text-align:left;
	float:left;
	width:80%;
}
.MessageUIError
{
	height:50px;
	background-image:url(/pub/defaultImage/ui_message_middle.png);
	background-repeat:repeat-x;
	text-align:left;
	float:left;
	width:95%;
}

.MessageUIText
{
	font-family:verdana,arial,helvetica;
	font-size:120%;
	margin:10px 0 0 0;
	float:left;
}

.MessageUIBottom
{
	width:10px;
	height:50px;
	background-image:url(/pub/defaultImage/ui_message_bottom.png);
	background-repeat:no-repeat;
	background-position:center right;
	float:left;
}

.MessageUIImageSuccess
{
	background-image:url(/pub/defaultImage/ui_success.png);
	width:32px;
	height:32px;
	float:left;
	margin:10px 5px 0 5px;
	background-repeat:no-repeat;
}
.MessageUIImageError
{
	float:left;
	background-image:url(/pub/defaultImage/ui_error.png);
	width:32px;
	height:32px;
	margin:10px 5px 0 5px;
	background-repeat:no-repeat;

}





#mixPartForm
{
	width:750px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
	#mixPartForm fieldset{
		border:none;
		width:100%;
		margin:0 0 15px 0;
		clear:left;
		float:left;
	}
	#mixPartForm fieldset legend{
		width:750px;
		background-color:#ccc;
		color:#000;
		text-indent:5px;
		padding:5px 0 5px 0;
	}

#mixPartForm table
{

	margin:0 0 0 0;
	padding:0 0 0 0;
	width:100%;
}

#mixPartForm table th{
	width:25%;
	white-space:nowrap;
	padding:2px 0 2px 5px;
	line-height:20px;
	text-align:left;
	min-height:20px;	
}

#mixPartForm table td{
	padding:2px 0 2px 5px;
	line-height:20px;
	min-height:20px;
}

#mixPartGrid
{
	width:598px;
	clear:left;
	position:relative;
	overflow:auto;
	border:1px solid #000;
	background-color:#fff;
	
}

#mixPartGrid #GridTable
{
	width:595px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


#mixPartGrid .GridTableNoneFound
{
	font-style:italic;
	font-family:arial;
	font-size:80%;
	font-weight:bold;
	clear:both;
	margin:0 0 0 0;
	background-color:#EFEFEF;
	border:1px solid #336699;
	width:595px;
}


#mixPartForm fieldset
{

}
	* html #mixPartForm fieldset
	{
		
	}

#mixPartForm fieldset legend
{
	font-weight:bold;
}

.checkGroupItem
{
	float:left;
	border:1px solid #ccc;
	margin:0 5px 0 0;
	padding:5px 5px 5px 5px;
	min-height:400px;
	min-width:50px;
}
.checkbGroupItemHdr
{
	border:1px solid #ccc;
	background-color:#f8f8f8;
	padding:2px 2px 5px 2px;
	font-weight:bold;
	color:#999;
}
	.checkbGroupItemHdr input
	{
		margin:5px 0 0 5px;
	}
	
	.back
{
	border:none;
}

/*Paging */
.pagingwrap
{
	margin:5px 2px 5px 2px;
}
.pagingleft
{
	float:left;
}
.pagingright
{
	float:right;
}
.pagingright span
{
	float:left;
	display:block;
	padding:2px 2px 2px;
	border:1px solid #ccc;
	width:50px;
	text-align:center;
	cursor:pointer;
	margin:0 0 5px 5px;
}
.PageNextPrev a:link
{
	display:block;
	float:left;
	border:1px solid #336699;
	padding:2px 5px 2px 5px;
	margin:0 3px 0 3px;
	color:#336699;
	background-color:#deefff;
	text-decoration:none;
}
.PageNextPrev a:visited
{
	display:block;
	float:left;
	border:1px solid #336699;
	padding:2px 5px 2px 5px;
	margin:0 3px 0 3px;
	color:#336699;
	background-color:#deefff;
	text-decoration:none;

}
.PageNextPrev a:hover
{
	display:block;
	float:left;
	border:1px solid #336699;
	padding:2px 5px 2px 5px;
	margin:0 3px 0 3px;
	color:#fff;
	background-color:#336699;
	text-decoration:none;
}
.PageNextPrev a:active
{
	display:block;
	float:left;
	border:1px solid #336699;
	padding:2px 5px 2px 5px;
	margin:0 3px 0 3px;
	color:#336699;
	background-color:#deefff;
	text-decoration:none;

}
.PageNextPrev .PageSelected
{
	display:block;
	float:left;
	border:1px solid #336699;
	padding:2px 5px 2px 5px;
	margin:0 3px 0 3px;
	color:#fff;
	background-color:#336699;
	text-decoration:none;

}

.NextPrev #PageNumber{}


/* * Drop Down Menu CSS */
.dropdown 
{
	float:left; 
	margin:5px 5px 0 0;
}
.dropdown dt 
{
	/*width:138px;*/
	margin:0 0 0 10px;
	font-weight:bold; 
	cursor:pointer; 
	text-align:center;
}
.dropdown dt a 
{
	text-decoration:none;

}
.administratornav .dropdown dt a{
color:black;
}
.dropdown dt a:hover 
{
	text-decoration:underline;
}
.dropdown dd 
{
	position:absolute; 
	overflow:hidden; 
	width:138px;
	display:none; 

	z-index:200; 
	opacity:0;
	padding:0 0 0 0; 
	margin:0 5px 0 0;
	
}
.dropdown dd ul
{
	padding:0 0 0 0; 
	margin:0px 0 0 0;

}

.dropdown ul 
{
	width:134px;
	list-style:none; 
	border-top:none;

}
.dropdown ul li 
{
		
	/*display:inline;*/
}
.dropdown ul li a 
{
	display:block; 
	padding:5px 5px 5px 5px; 
	color:#FFF; 
	text-decoration:none; 
	background-color:#1076BD; 
	width:124px;
}

.dropdown ul li a:hover 
{
	background-color:#1480C9; 
	text-decoration:underline;

}
.dropdown .underline 
{
	border-bottom:1px solid #2e92ed;
}




/* log in form */
.loginfieldset
{
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.login{
	margin: 0 auto 10px auto;
	text-align:center;
	width:270px;
			    background-color: white;
    padding: 10px 20px 20px;
	-moz-border-radius: 15px;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 3px 3px #999999;
}
.loginhead{

	background-color:#0F75BC;

	height: 33px;

	text-align:center;


}


* html .loginhead{

	text-align:center;


}


.login h3{
	margin: 0 0 0 0;
	padding: 5px 0 0 10px;
	color: #fff;
	font-size: 140%;
}

.loginbody{
	
	width: 194px;
	padding: 5px 10px 10px 10px;
		margin: 0 auto 0 auto
		;
}
.loginbody p{
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
}

.loginform p{
	margin: 0 0 0 0;
	padding: 10px 0 0 10px;
}
.loginform input{
	margin: 5px 0 0 10px;
	padding: 0 0 0 0;
	height: 20px;
	width: 160px;
}


.admincontenttop{
	background-image:url("/pub/design/adminBoxTop.png");
	background-position:top left;
	background-repeat:no-repeat;
	width:880px;
	height:22px;
	padding:0 25px 0 25px;
	margin:0 0 0 52px;
	float:left;
	
}

* html .admincontenttop{
	background-image:url("/pub/design/adminBoxTop.png");
	background-position:top left;
	background-repeat:no-repeat;
	width:880px;
	height:22px;
	padding:0 25px 0 25px;
	margin:0 0 0 25px;
	float:left;
	
}


.admincontentmin{
	float:left;
	text-align:left;
	width:830px;
	min-height:500px;
	padding:0 25px 0 25px;
	margin:0 0 0 52px;
	background-color:#ffffff;

}

* html .admincontentmin{
	float:left;
	text-align:left;
	width:880px;
	min-height:500px;
	padding:0 25px 0 25px;
	margin:0 0 0 25px;
	background-color:#ffffff;

}

.admincontentbtm{
	background-image:url("/pub/design/adminBoxBottom.png");
	background-position:top left;
	background-repeat:no-repeat;
	width:880px;
	height:42px;
	padding:0 25px 0 25px;
	margin:0 0 15px 52px;
	float:left;
}

* html .admincontentbtm{
	background-image:url("/pub/design/adminBoxBottom.png");
	background-position:top left;
	background-repeat:no-repeat;
	width:880px;
	height:42px;
	padding:0 25px 0 25px;
	margin:0 0 15px 25px;
	float:left;
}




fieldset#ctl00_Main_Fieldset_137, fieldset#ctl00_Main_Fieldset_137 + fieldset{
	/*width:50%;*/
}

#ctl00_Main_ManageImages{
	width:98%;
	margin:15px 0 0 0;
}



#DMSContent{
	font-family:verdana, arial;

}

.AddUpdateBody{
	padding:0 0 0 25px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif;
}

.AddUpdateBody p{
	
}

.AddUpdateBody h1{
	
}

#AutoLogIn
{
	width:98%;
	margin:0 0 5px 5px;
	padding:5px 0 5px 0;
	border:2px solid #999;
	background-color:#ddd;
	font-size:12px;
	text-align:center;
}
	#AutoLogIn input
	{
		border:none;
		background-color:transparent;
		color:blue;
		border-bottom:1px solid blue;
		padding:0 0 0 0;
		margin:0 0 0 10px;
		font-size:11px;
	}
	
	


@media print
{
#ptTimeSelectCntr{display:none;}
	
}
	
	.floatleft{
		float:left;
		margin:0 10px 0 0;
	}
	.err{
		color:#FF0000;
	}
	
	
	

	
/* CIM Billing */
#CIM-Billing
{
	float:left;
	width:95%;
	margin:5px 0 15px 5px;
	padding:10px 10px 10px 10px;
	border:1px solid #ccc;
}

	#CIM-Billing ul li.date-created
	{
		font-size:10px;
		color:#666;
		font-style:italic;
	}
	#CIM-Billing h2 span.add-item
	{
		float:right;
		font-size:11px;
		padding:0 2px 0 0;
	}

	#CIM-Billing .buttons
	{
		float:left;
		margin:5px 0 5px 0;
		width:100%;
	}

	#CIM-Billing .customer-info
	{
		float:left;
		width:100%;
	}
	#CIM-Billing h2
	{
		width:100%;
		background-color:#ccc;
		text-align:center;
		margin:0 0 5px 0;
		padding:2px 0 2px 0;
		font-size:14px;
	}

	#CIM-Billing .customer-left
	{
		width:50%;
		border:1px solid #ccc;
		float:left;
		padding:5px 5px 5px 5px;
	}
	
		.customer-left table
		{
			width:100%;
		}
		.customer-left input textarea
		{
			width:300px;
		}
		.customer-left input.checkbox
		{
			width:16px;
			height:16px;
		}
	
	#CIM-Billing .customer-right
	{
		width:45%;
		margin:0 0 5px 15px;
		float:left;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;
	}
		.customer-right ul
		{
			margin:10px; 0 0 5px;
			padding:0 0 0 0;
			width:100%;
		}
		.customer-right ul li
		{
			margin:0 0 5px 0;
			padding:0 0 0 0;
			list-style-type:none;
			width:100%;
			float:left;
		}
		.customer-right ul li label
		{
			display:block;
			float:left;
			width:150px;
			font-weight:bold;
			padding:0 0 2px 0;
		}
		.customer-right ul li span
		{
			display:block;
			float:left;
			width:250px;
			border-bottom:1px solid #ccc;
			padding:0 0 2px 0;
		}
		
		
	.payment-profile		
	{
		width:45%;
		margin:0 0 5px 15px;
		float:left;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;		
	}
		.payment-profile ul.payment-address
		{
			margin:10px 0 0 5px;
			padding:0 0 0 0;
			width:50%;
			float:left;
		}
		.payment-profile ul.payment-address li
		{
			margin:0 0 0 0;
			padding:0 0 0 0;
			list-style-type:none;
			width:100%;
			float:left;
		}
		
		.payment-profile ul.payment-info
		{
			margin:10px 0 0 5px;
			padding:0 0 0 0;
			width:40%;
			float:left;		
		}
		.payment-profile ul.payment-info li
		{
			margin:0 0 0 0;
			padding:0 0 3px 0;
			list-style-type:none;
			width:100%;
			float:left;		
		}
		
		.payment-profile ul li label
		{
			float:left;
			font-weight:bold;
			padding:0 2px 2px 0;
		}
		.payment-profile ul li span
		{
			float:left;
			padding:0 0 2px 0;
		}	
		.payment-profile ul li span.no-line
		{
			border:none;
		}
		
	.shipping-profile
	{
		width:45%;
		margin:0 0 5px 15px;
		float:left;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;				
	}
		.shipping-profile ul
		{
			margin:5px 0 5px 5px;
			padding:0 0 0 0;
			text-transform:uppercase;
		}
		.shipping-profile ul li
		{
			list-style-type:none;
			margin:0 0 5px 0;
			padding:5px 0 5px 0;
			border-bottom:1px solid #ccc;
		}
		
	.customer-orders
	{
		width:98%;
		margin:15px 0 15px 0;
		float:left;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;
		min-height:65px;		
		overflow:auto;
		height:300px;	
	}
		.customer-orders table
		{
			font-size:90%;
		}
	
		.customer-orders td.desc-td
		{
			width:300px;
		}


#CIM-Delete-Over
{
	width:100%;
	position:absolute;
	background-color:#ccc;
	top:0px;
	left:0px;
	height:1999px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: alpha(opacity=50);   -khtml-opacity: 0.5;  opacity: 0.5;
   z-index:1;
  display:none;
}
#CIM-Delete
{
	z-index:99;
	width:500px;
	height:200px;
	left:200px;
	top:100px;
	position:absolute;
	border:35px solid #008B52;
	background-color:#fff;
	display:none;
}
	#CIM-Delete a
	{
		color:#008B52;
		text-decoration:none;
	}
	#CIM-Delete a:hover
	{
		text-decoration:underline;
	}

	#CIM-Delete-inner
	{
		padding:25px 25px 25px 25px;
		float:left;
	}
	#CIM-Delete-Message
	{
		float:left;
	}
	#CIM-Delete-Message h1
	{
		font-size:110%;
		margin:5px 0 5px 0;
		padding:5px 0 5px 0;
	}
	#CIM-Delete-Message p
	{
		padding:5px 0 5px 0;
		margin:5px 0 5px 0;
	}

/* End CIM Billing */	



/* CIM Edit Payment */
#cimPayment
{
	margin:5px 0 0 0;
	font-size:12px;
	width:600px;
}
	#cimPayment fieldset
	{
		border:none;
	}

	#cimPayment table
	{
		width:100%;

	}
	#cimPayment table caption
	{
		background-color:#008B52;
		color:#fff;
		text-align:center;
		text-transform:uppercase;
		font-size:14px;
		line-height:20px;
		font-weight:bold;
	}
	#cimPayment table td 
	{
		width:65%;
		padding:3px 0 3px 0;
	}
	#cimPayment table td input.text
	{
		width:300px;
		border:1px solid #ccc;
		padding:1px 1px 1px 1px;		
	}
	#cimPayment table td select.select
	{
		width:303px;
		border:1px solid #ccc;
		padding:1px 1px 1px 1px;				
	}	
	
	#cimPayment table th
	{
		width:35%;
		padding:3px 5px 3px 1px;
		color:#666;
	}
	#cimPayment fieldset
	{
		border:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	#cimPayment .cimBilling
	{
		margin:0 0 5px 0;
	}
	#cimPayment .cimCreditCard
	{
		margin:0 0 5px 0;
	}
	#cimPayment label
	{
		font-weight:bold;
		display:block;
		width:200px;
		padding:2px 2px 2px 2px;
		text-align:right;
	}

	#cimPayment .buttons{
		text-align:center;
		margin:0 auto 0 auto;
		width:275px;
	}
	.cimBtn{
		width: 112px;
		margin: 10px 5px 0 ;
		padding: 0 0 0 0;
		text-align: center;
		padding:0 0 3px 0;
		float:left;
		font-size:95%;
		height: 20px;
		width: 122px;
		cursor:pointer;

	}

.customer-orders
{

}
	.customer-orders table
	{
		margin:0 0 5px 0;
		padding:0 0 0 0;
		width:100%;
	}
	.customer-orders table caption
	{
		display:none;
	}
	.customer-orders table tr th
	{
		background-color:#ccc;
		text-align:left;
		font-weight:bold;
		padding:2px 2px 2px 2px;
	}
	.customer-orders table tr td
	{
		padding:2px 2px 2px 2px;
		border-bottom:1px solid #ccc;
	}



/* End CIM Edit Payment */


/* CIM Create Order */

.cim-order-box
{
	margin:5px 0 5px 5px;
	border:1px solid #999;
	width:800px;
	padding:10px 10px 10px 10px;
	float:left;


}
	.cim-order-box .item-box
	{
		width:95%;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;
		margin:5px 5px 5px 5px;
		float:left;	
	}
	.cim-order-box h2
	{
		margin:0 0 0 0;
		padding:5px 0 5px 0;
		background-color:#ccc;
		text-align:left;
		font-weight:bold;
		font-size:13px;
	}
		.cim-order-box h2 span
		{
			padding:0 0 0 5px;
		}
	
	.cim-order-box h3
	{
		border-bottom:1px solid #ccc;
		margin:0 0 5px 0;
		padding:0 0 5px 0;
		font-size:12px;
	}
	.cim-order-box h4
	{
		background-color:#ccc;
		text-align:center;
		padding:5px 0 5px 0;
		font-weight:bold;
		font-size:12px;
		margin:0 0 5px 0;			
	}
	.cim-order-box input
	{
		float:left;
	}
	.cim-order-box label
	{
		float:left;
		display:block;
	}
	.cim-order-box .opt-item
	{
		float:left;

	}
	.cim-order-box .opt-item ul
	{
		margin:0 0 0 0;
		padding:0 0 0 0;
		float:left;
	}
	.cim-order-box .opt-item ul li
	{
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;		
	}
		.cim-order-box .opt-item ul li.strong
		{
			text-decoration:underline;
			font-weight:bold;
			color:#000;
		}
	
	.cim-order-box .buttons
	{
		padding:10px 0 10px 5px;
		clear:left;
	}

	#CIM-Billing .error-box
	{
		background-color:red;
		color:#fff;
		margin:5px 0 5px 0;
		border:1px solid #000;
		font-weight:bold;
		padding:5px 0 5px 5px;
	}

	.item-box .billship-item
	{
		width:100%;
		float:left;
		margin:5px 0 5px 0;
	}
	.billship-item .billto
	{
		float:left;
		width:46%;
		margin:0 5px 0 5px;
		border:1px solid #ccc;
		padding:5px 5px 5px 5px;
		min-height:136px;
	}

		.billship-item strong
		{
			display:none;
		}



.cimpayment-error-box
{
	background-color:red;
	color:#fff;
	text-align:center;
	font-size:125%;
	padding:5px;
	border:5px solid #000;
	margin:5px 0 5px 0;
}	
/* End CIM Creat Order */

	

/* cim payment methods */
.payment-option{
	margin:5px 0 0 15px;
	min-height:300px;
	float:left;
	width:825px;
}
	.payment-option .payment-item{
		/*width:400px;*/
		width:100%;
		margin:0 10px 0 0;
		padding:0 0 5px 0;
		float:left;
	}
		.payment-option .payment-item h2
		{
			background-color:#008B52;
			color:#fff;
			text-transform:uppercase;
			text-align:left;
			text-indent:5px;
			padding:0 0 0 0;
			margin:15px 0 0 0;
			font-size:125%;
			line-height:150%;
		}
		.payment-option .payment-item p
		{
			padding:5px 0 5px 0;
		}
	.paymentMethod{
		margin:10px 0 0 10px;
		padding:0 0 5px 0;
		display:block;
	}
	.paymentMethod .opt-item{
		float:left;
		width:200px;
		min-height:150px;
		overflow:hidden;
		border-botom:5px solid #008B52;
		margin:2px 0 5px 5px;
		padding:0 0 0 5px;
	}
	#shiptoList .paymentMethod .opt-item{
		width:165px;
	}

	.paymentMethod .opt-item label
	{
		float:left;
	}
	
	.opt-item .default-button{
		margin:0 0 0 -3px;
		padding:0 0 0 0;
		background-color:transparent;
		border:none;
		color:#326C9F;
		font-weight:normal;
		font-size:12px;
		float:none;
		text-decoration:underline;
	}
	.opt-item .default-button-submit{
		cursor:pointer;
	}
	
	.paymentMethod input
	{
		float:left;
		/*clear:left;*/
		margin:5px 0 0 5px;
	}
	
		.paymentMethod ul {
			margin:0 0 0 0;
			padding:0 0 0 0;
			width:200px;
			float:left;
		}
		.paymentMethod ul li{
			margin:0 0 2px 0;
			padding:0 0 2px 0;
			list-style-type:none;
		}
		.paymentMethod ul li.strong{
			color:#008B52;
			font-weight:bold;
			text-decoration:underline;
			clear:left;
		}
		.paymentMethod ul li a:link, .paymentMethod ul li a:visited{
			color:#008B52;
		}
		.paymentMethod ul li a:hover,.paymentMethod ul li a:hover{
			color:#666;
		}
		
	.payment-item p.buttons{
		text-align:center;
	}
	
.displayNone{
	display:none;
}	


.errorbox
{
	background-color:#BB0836;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	line-height:175%;
	text-indent:5px;
	margin:5px 0 5px 0;
}

/* end cim payment methods */	


span.blue{color:blue;font-weight:bold;}
span.red{color:blue;font-weight:bold;}
span.green{color:blue;font-weight:bold;}


.viewad{
	padding:15px 15px 15px 15px;
}
.viewad .formButton{
	margin:15px 0 0 0;
}


#pickforumAd{
	margin:15px 0 5px 0;
	background-color:#efefef;
	padding:20px 0 20px 10px;
	float:left;
	width:95%;
}
#pickforumAd h3, #pickforumAd select, #pickforumAd .button1{
	display:inline;
	margin: 0 10px 0 0 ;
}
#quick-jump{
	margin:15px 0 50px 0;
	background-color:#efefef;
	padding:15px;
	float:left;
	width:100%;
}
	#quick-jump ul{
		width:95%;
		float:left;
		padding:15px 0 0 30px;
		list-style: disc;
		color:#0F75BC;
	}
	#quick-jump ul li{
		width:50%;
		float:left;
		font-size:160%;
		line-height: 30px;
		list-style: disc;
				color:#0F75BC;
	}
	
		#quick-jump ul li a:link{
		color:#0F75BC;
		text-decoration: none;
	}
	
		#quick-jump ul li a:visited{
		color:#0F75BC;
		text-decoration: none;
	}
	
		#quick-jump ul li a:hover{
		color:#0F75BC;
		text-decoration: underline;
	}
	
		#quick-jump ul li a:active{
		color:#0F75BC;
		text-decoration: none;
	}
	
	
	
	
#quick-jump h3{
	float:left;
	width:100%;
	font-size:160%;
	border-bottom:1px solid #999;
	padding:0 0 4px 0;
	margin:0 0 10px 0;
}
	
	
	
	
#ad-approval .ad-table th{
	text-align: left;
	width: 150px;
	height: 30px;
}

#ad-approval .ad-table td{
	text-align: left;
	height: 30px;
}

#ad-approval .ad-textbox {
margin: 15px 0 15px 0;
}

#ad-approval .ad-textbox label{
}

#ad-approval input[type=submit],
#ad-approval input[type=button]{
    background-color: #DBECFC;
    border: 1px solid #336699;
    color: #000000;
    cursor: pointer;
    font-size: 11px;
    margin: 0 2px 0 0;
    width: 100px;
}



	
input.cancel-button	{
	border:0 none;
	background-color:transparent;
	color:#0F75BC;
	text-decoration:underline;
	font-size:13px;
	cursor:pointer;
}



#ad-upgrade{
	margin:5px 0 5px 0;
	border:2px solid #ccc;
	background-color:#efefef;
	padding:5px 5px 5px 5px;
	width:86%;
	
}


/* driving directions */
#dircontainer
{
	float:left;
	padding:0 0 0 5px;
}
	#dircontainer h2
	{
		margin:7px 0 5px 0;
		padding:0 0 0 0;
		color:#850005;
		border-bottom:1px solid #ccc;
	}
#directions
{
	width:325px;
	padding:0 5px 0 0;
	margin:0 0 0 5px;
	float:left;
}


#map_canvas
{
	width:325px;
	margin:5px 0 0 0;
	float:left;
	border:1px solid #ccc;	
}


#checkbox-multiple #ctl00_Main_BusinessSpecialtyID td{
	display:block;
}





.registerFormBox{
    float:left;
    width:100%;
}

.registerFormBox .registerInputRow{
    float:left;
    width:100%;
    padding:0 0 5px 0;
    position:relative;
}

.registerFormBox .registerInputRow label{
    float:left;
    width:140px;
    text-align: right;
    margin:0 10px 0 0;

}

.registerFormBox .registerInputRow input{
    width:200px;
}



#ctl00_Main_UserControl_LoginPopup_1_uc_register1_chkTOS{
	width:15px;
}


.registerFormBox .registerInputRow select{
    width:206px;
}




.memberRegisterForm{
    width:100%;
    float:left;
    border-top:3px solid #999;
    padding:15px 0 0 0;
}


#wrapper_register{
    
}

#wrapper_register h1{
    width:100%;
    float:left;
    border-bottom:1px solid #666;
    padding:0 0 9px 0;
    margin:0 0 15px 0;
}

#wrapper_register ul{
    list-style: disc;
    padding:15px 0 0 20px;
}

#wrapper_register ul li{
    list-style: disc;
    border-bottom:none;
    padding:0;
    line-height: 20px;
}

.helpBox{
	float:left;
	height:16px;
	min-width:16px;
	background:url('/Pub/Design/helpicon.png') no-repeat;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	position:relative;
	cursor:pointer;
}
.helpBox .helpComment{
	position:absolute; 
	top:-15px;
	left:30px;
	display:none;
	width:180px;
	background:white;
	border:5px solid #ccc;
	padding:8px 8px 8px 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-moz-box-shadow:0px 5px 5px 0px #999;
	-webkit-box-shadow:0 5px 5px 0 #999;
}
.helpBox:hover .helpComment{
	display:block;
}
.memberRegisterForm .helpBox{
	   float: right;
    position: absolute;
    right: 150px;
    top: 0;
}

.float_left{
float:left;	
}

.login_input_bg{
	
}

.login_input_bg input{
	margin:0 25px 0 0;
}

.forgotpw{
	float:right;
}

.inputRowButton{
	width:100%;
	float:left;
	text-align: center;
	margin:10px 0 10px 0;
}




#PopUpFormContainer .blogItemContainer ul{
	list-style: none;
}

#PopUpFormContainer .blogItemContainer ul li{
	list-style: none;
	width:98%;
}


#PopUpFormContainer .blogItemContainer ul li .blogImage img.corner {
    box-shadow: none;
    margin-left: -99px;
    margin-top: -5px;
    position: absolute;
    right: 49px;
    z-index: 100;
}

#PopUpFormContainer .blogItemContainer ul li .blogImage img {
    box-shadow: 1px 1px 5px 1px #CCCCCC;
    padding: 3px;
}


#PopUpFormContainer .blogItemContainer ul li .blogDate {
    color: #666666;
    font-family: georgia,times-roman,arial;
    font-size: 160%;
    padding: 0 0 3px;
}


#PopUpFormContainer .blogItemContainer ul li .blogTitle {
    border-bottom: 1px solid #0F75BC;
    color: #0F75BC;
    font-family: georgia,times-roman,arial;
    font-size: 180%;
    margin: 0 0 3px;
    padding: 0 0 3px;
}



.AddUpdateBody #ctl00_Main_htmlOut{
	width:80%;
	text-align: left;
}

.AddUpdateBody #ctl00_Main_htmlOut h4{


	color:#0F75BC;
	font-size:160%;
	margin:0;
	padding:0;
}


.administratornav{

	margin:25px 0 25px 0;
}